Bug 105012 - vmstat man page needs update for wa field
Summary: vmstat man page needs update for wa field
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: procps   
(Show other bugs)
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-24 17:10 UTC by Neil Horman
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-11 13:44:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neil Horman 2003-09-24 17:10:09 UTC
Description of problem:
vmstat man page needs to be updated to reflect new field (wa) in RHEL3 that is
output when vmstat is run

Comment 1 Daniel Walsh 2004-02-11 13:44:32 UTC
Fixed in latest package procps 3.1.15


Note You need to log in before you can comment on or make changes to this bug.